### Property

# Shumate Marker:y-hotspot

since: 1.5

#### Declaration

    property y-hotspot: double [ read, write ]

#### Description [src]

The y hotspot of the marker, a negative value means that the actual y hotspot is calculated with the `GtkWidget:valign` property. The y hotspot should not be more than the height of the widget.

Type:`gdouble`

Available since: 1.5

Default value | -1.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no